
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31729.503
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "BlazorApp1", "BlazorApp1\BlazorApp1.csproj", "{6CE0E88D-EB3F-4CD4-A3D8-3499285CB64F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Minecraft.Crafting.Api", "..\Minecraft.Crafting.Api\Minecraft.Crafting.Api.csproj", "{6CF62A15-5E41-4B11-BDF5-61116F78FA27}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6CE0E88D-EB3F-4CD4-A3D8-3499285CB64F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6CE0E88D-EB3F-4CD4-A3D8-3499285CB64F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6CE0E88D-EB3F-4CD4-A3D8-3499285CB64F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6CE0E88D-EB3F-4CD4-A3D8-3499285CB64F}.Release|Any CPU.Build.0 = Release|Any CPU
		{6CF62A15-5E41-4B11-BDF5-61116F78FA27}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6CF62A15-5E41-4B11-BDF5-61116F78FA27}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6CF62A15-5E41-4B11-BDF5-61116F78FA27}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6CF62A15-5E41-4B11-BDF5-61116F78FA27}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {08433BB2-955A-48C0-A7D8-1BA1C87B8F26}
	EndGlobalSection
EndGlobal
